## libexcel-writer-xlsx-perl 0.72

=== debian/changelog ===
libexcel-writer-xlsx-perl (0.72-1) unstable; urgency=low

  * New upstream release
  * updated source format to 3.0 quilt

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 12:56:39 +1000

libexcel-writer-xlsx-perl (0.67-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 25 May 2013 18:41:03 +1000

libexcel-writer-xlsx-perl (0.65-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 15 Jan 2013 19:50:03 +1000

libexcel-writer-xlsx-perl (0.47-1) unstable; urgency=low

  * New upstream release
  * lifted standards version, minor cleanups for lintian

 -- Alexander Zangerl <az@debian.org>  Fri, 18 May 2012 10:13:12 +1000

libexcel-writer-xlsx-perl (0.46-1) unstable; urgency=low

  * initial packaging (closes: #660731)

 -- Alexander Zangerl <az@debian.org>  Mon, 27 Feb 2012 21:06:47 +1000
