=== debian/control ===
Source: libexcel-writer-xlsx-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: perl, libarchive-zip-perl
Standards-Version: 3.9.4

Package: libexcel-writer-xlsx-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libarchive-zip-perl
Homepage: http://jmcnamara.github.com/excel-writer-xlsx/
Description: module to create Excel spreadsheets in xlsx format
 The Excel::Writer::XLSX module is used to create an Excel file 
 in the 2007+ XLSX format. The XLSX format is the Office Open XML (OOXML) 
 format used by Excel 2007 and later.
 . 
 This module cannot, as yet, write to an existing Excel XLSX file. The 
 module uses the same interface as the Spreadsheet::WriteExcel 
 module (which creates binary XLS Excel files).
