=== debian/watch ===
version=3
http://search.cpan.org/dist/Excel-Writer-XLSX/ .*/Excel-Writer-XLSX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
