## libexcel-writer-xlsx-perl 1.07

=== debian/changelog ===
libexcel-writer-xlsx-perl (1.07-1) unstable; urgency=medium

  * New upstream release
  * lifted standards version, debhelper compat; minor adjustments

 -- Alexander Zangerl <az@debian.org>  Wed, 26 Aug 2020 19:19:58 +1000

libexcel-writer-xlsx-perl (1.04-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 25 Jun 2020 17:54:26 +1000

libexcel-writer-xlsx-perl (1.03-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Mar 2020 19:01:18 +1000

libexcel-writer-xlsx-perl (1.00-2) unstable; urgency=medium

  * source-only upload for bullseye

 -- Alexander Zangerl <az@debian.org>  Sat, 07 Sep 2019 14:07:06 +1000

libexcel-writer-xlsx-perl (1.00-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 25 Apr 2019 20:12:09 +1000

libexcel-writer-xlsx-perl (0.99-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Feb 2019 16:27:17 +1000

libexcel-writer-xlsx-perl (0.98-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Apr 2018 10:40:02 +1000

libexcel-writer-xlsx-perl (0.96-1) unstable; urgency=low

  * New upstream release
  * raised debhelper compat level and standards level

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Sep 2017 18:49:45 +1000

libexcel-writer-xlsx-perl (0.95-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 26 Jun 2016 19:18:25 +1000

libexcel-writer-xlsx-perl (0.90-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 25 May 2016 20:25:34 +1000

libexcel-writer-xlsx-perl (0.89-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Apr 2016 16:58:27 +1000

libexcel-writer-xlsx-perl (0.88-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 25 Feb 2016 21:20:54 +1000

libexcel-writer-xlsx-perl (0.86-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 26 Oct 2015 10:08:50 +1000

libexcel-writer-xlsx-perl (0.85-1) unstable; urgency=low

  * New upstream release
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sat, 19 Sep 2015 11:27:20 +1000

libexcel-writer-xlsx-perl (0.84-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 25 Apr 2015 20:11:23 +1000

libexcel-writer-xlsx-perl (0.83-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Mar 2015 20:50:21 +1000

libexcel-writer-xlsx-perl (0.81-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Dec 2014 10:48:51 +1000

libexcel-writer-xlsx-perl (0.79-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 25 Oct 2014 18:23:06 +1000

libexcel-writer-xlsx-perl (0.77-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 11 Jun 2014 20:17:47 +1000

libexcel-writer-xlsx-perl (0.76-1) unstable; urgency=low

  * New upstream release
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sun, 19 Jan 2014 13:41:20 +1000
