=== debian/watch ===
version=4
http://www.cpan.org/modules/by-module/Excel/ Excel-Writer-XLSX-(\d[\d.-]+)\.tar\.gz debian uupdate
