## libexcel-writer-xlsx-perl 1.09

=== debian/changelog ===
libexcel-writer-xlsx-perl (1.09-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 26 Jun 2021 12:54:21 +1000

libexcel-writer-xlsx-perl (1.08-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 02 May 2021 10:08:02 +1000
