=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: perl, libarchive-zip-perl
-Standards-Version: 3.9.4
+Standards-Version: 4.3.0
 
 Package: libexcel-writer-xlsx-perl
 Architecture: all
@@ -14,7 +14,7 @@
  The Excel::Writer::XLSX module is used to create an Excel file 
  in the 2007+ XLSX format. The XLSX format is the Office Open XML (OOXML) 
  format used by Excel 2007 and later.
- . 
+ .
  This module cannot, as yet, write to an existing Excel XLSX file. The 
  module uses the same interface as the Spreadsheet::WriteExcel 
  module (which creates binary XLS Excel files).
