## libexcel-writer-xlsx-perl 1.10

=== debian/changelog ===
libexcel-writer-xlsx-perl (1.10-1) unstable; urgency=high

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Jan 2023 21:06:44 +1000
