## libexcel-writer-xlsx-perl 1.11

=== debian/changelog ===
libexcel-writer-xlsx-perl (1.11-1) unstable; urgency=medium

  * New upstream release.
  * repacked orig tarball b/c it contains unrecognised extension tags ala
    'LIBARCHIVE.xattr.com.apple.lastuseddate#PS'
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Wed, 12 Apr 2023 18:09:43 +1000
