=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alexander Zangerl <az@debian.org>
 Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: perl, libarchive-zip-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 
 Package: libexcel-writer-xlsx-perl
 Architecture: all
