=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	$(MAKE) test
 endif
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/libexcel-writer-xlsx-perl/
+	dh_lintian
 	dh_install
 	dh_installdocs -n
 	dh_installchangelogs
