## libexcel-writer-xlsx-perl 1.15

=== debian/changelog ===
libexcel-writer-xlsx-perl (1.15-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Mon, 22 Dec 2025 14:19:42 +1000
